/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#AgreementForm input#input_3_43 {
    font-size: 20px !important;
}
div#happy h2 {
    text-transform: math-auto !important;
	 font-size: 30px !important;
}
div#happy input,div#faq input,div#AgreementForm input{
    font-size: 20px !important;
}
div#happy textarea ,div#faq textarea,div#AgreementForm textarea{
    font-size: 20px !important;
}

/* ==============Gravity form================== */
div#field_3_6 label ,div#field_3_11 label,div#field_3_12 label,div#field_3_43 label{
    color: #000 !important;
}
fieldset#field_3_7 legend,fieldset#field_3_10 legend,fieldset#field_3_13 legend,fieldset#field_3_15 legend,fieldset#field_3_16 legend,fieldset#field_3_16 legend {
    color: #000 !important;
} 

div#field_1_3 label,div#field_1_2 label,div#field_1_6 label,div#field_1_8 label {
    color: #000 !important;
    font-size: 20px !important;
    line-height: 29px !important;
    font-weight: 700 !important;
}
fieldset#field_3_3 legend {
    color: #000 !important;
}
div#field_3_31 label,div#field_3_31 label,div#field_3_5  label {  
    color: #000 !important;
}

div#happy legend {
    color: #000 !important;
    font-size: 20px !important;
    line-height: 29px !important;
    font-weight: 700 !important;
}
div#happy label {
    line-height: 29px !important;
    font-weight: 400;
    font-size: 20px;
}
p.gform_required_legend {
    display: none;
}
div#happy p {
    font-size: 20px !important;
}
div#happy  fieldset#field_1_1 {
    margin-top: 20px;
}

/* #AgreementForm label,div#happy label {
    color: #585e6a !important;
    font-size: 20px !important;
    line-height: 29px !important;
    font-weight: 700 !important;
} */


div#field_3_34 b {
    color: #000;
    font-size: 20px;
    font-weight: 900;
}

#AgreementForm .gform_button, div#faq .gform_button, div#happy .gform_button {
    font-weight: 300;
    font-size: 19px;
  background-color: #187eb9;
    border-radius: 40px !important;
}

div#faq h2 {
    margin-top: 25px;
}
div#happy fieldset#field_1_5 {
    margin-top: 30px;
}
/* ================================ */

div#revolution-slider #image {
    margin-left: 40px !important;
}
div#ajax-content-wrap {
    --scroll-bar-w: 0px !important;
}
.container-wrap {
    padding: 0px 0px !important;
}
/* ================================ */
div#header-secondary-outer {
    padding: 5px 0px !important;
}
div#header-secondary-outer .nectar-center-text {
    font-size: 20px !important;
    line-height: 30px !important;
}
/* ================================ */
div#revolution-slider {
    margin-bottom: 0px !important;
}
/* ============================== */
div#who-we {
    padding: 40px 0px 20px 0px !important;
    margin-bottom: 0px !important;
}
div#who-we-inner {
    background: #fff;
    padding: 20px !important;
    border-radius: 20px;
}
div#who-we-inner .clm .vc_column-inner {
    background: #D8C8BB;
    padding: 10px 40px !important;
    border-radius: 20px !important;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-bottom: 40px !important;
}
div#who-we-inner p {
    font-weight: 400;
}
/* ======================= */
div#focus {
    padding: 30px 0px !important;
    margin-bottom: 0px !important;
}
div#focus-inner .text-one {
    background: #fff;
    padding: 20px 20px !important;
    border-radius: 20px !important;
    filter: drop-shadow(2px 4px 6px #ccc);
    transition: .9s;
}
/* div#focus-inner .text-one p {
    font-size: 15px;
    line-height: 28px;
    font-weight: 400;
} */
div#focus-inner .text-one p {
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
}
div#coaching-one p {
    font-size: 17px !important;
}

/* ============================ */
div#banner {
    padding: 20px 0px !important;
    margin-bottom: 0px !important;
}
div#banner-inner {
    padding: 40px 20px !important;
    background: #D8C8BB;
    border-radius: 20px !important;
}
div#banner-inner .vc_col-sm-5 .vc_column-inner {
    padding: 0px 30px;
}
/* ========================== */
div#faq {
    padding: 40px 0px 50px 0px !important;
    margin-bottom: 0px !important;
    width: 77%;
    margin: 0 auto;
}
div#faq h6 {
    background: #DC4F2F;
    color: #fff;
    width: fit-content;
    padding: 0px 10px !important;
    text-transform: capitalize;
}
div#faq .toggle.default {
    background: #fff;
    padding: 5px 20px !important;
    border-radius: 22px;
    filter: drop-shadow(2px 4px 6px #ccc);
    margin-bottom: 16px !important;
    border: unset !important;
}
div#faq a.nectar-inherit-h4.toggle-heading {
    padding: 10px 40px 10px 0px;
    color: #000000 !important;
    font-size: 20px !important;
    text-transform: initial !important;
    line-height: 30px !important;
}
div#faq a.nectar-inherit-h4.toggle-heading:before {
    content: "\f107";
    font-family: "fontawesome";
    color: #1D293D !important;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 10px;
    font-size: 18px;
}
div#faq a.nectar-inherit-h4.toggle-heading i {
    display: none !important;
}
/* ======================================= */
a#btn {
    border-radius: 30px !important;
}
/* ======================================== */
div#last-section {
    padding: 40px 0px !important;
    margin-bottom: 0px !important;
}
div#last-section-inner h2 {
    text-transform: initial;
}
/* ================================== */
div#footer-widgets .row {
    padding: 22px 0px !important;
    border-bottom: 1px solid #ffffff42;
}
div#rapl h2 {
    width: 520px;
}
div#rapl h3 {
    font-size: 24px;
    padding-top: 10px;
}
div#custom_html-2 ul li:hover i {
    background: #9A1621;
}
div#custom_html-2 ul li i {
    width: 50px;
    height: 50px;
    line-height: 46px;
    border: 2px solid #fff;
    border-radius: 50%;
    transition: .9s;
}
div#custom_html-2 ul li {
    display: inline-block !important;
    margin-right: 5px !important;
}
/* =============================== */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#text-2 {
    float: left;
}
div#nav_menu-3 {
    float: right;
}
div#nav_menu-3 ul li {
    margin-bottom: 0px !important;
    position: relative;
    font-size: 18px !important;
}
div#nav_menu-3 ul li:after {
    content: "";
    background: #fff;
    position: absolute;
    right: -20px;
    top: 0;
    width: 2px;
    height: 30px;
}
div#nav_menu-3 ul li:last-child:after {
	display:none;
}
#footer-outer .widget {
    margin-bottom: 10px;
}

div#focus-inner h4 {
    font-size: 22px;
}
h3.inde {
    font-weight: 400 !important;
    padding-top: 8px;
}

div#focus-inner .cc2 div#coaching-three, div#focus-inner .cc2 div#coaching-four {
    /* height: 308px; */
}

.themind {
    width: 70%;
    margin-left: 60px;
}
   div#focus-inner .text-one {
        min-height: auto;
        height: 324px;
    }

h3.inde {
    font-weight: 400 !important;
    padding-top: 8px;
    font-size: 32px !important;
}
div#focus-inner .text-one:hover {
    background: #d8c8bb;
}
div#focus-inner h2 {
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: 500 !important;
    padding-top: 20px;
}
h3.inde {
    font-weight: 600 !important;
}
div#banner-inner h2 {
    font-size: 40px;
}
div#banner-inner h5 {
    font-size: 20px;
}

div#last-section-inner a#btn {
    font-weight: 300;
    font-size: 19px;
    text-transform: math-auto !important;
    padding-left: 26px;
    padding-right: 26px;
}

div#rapl h2 {
    width: 800px;
    font-weight: 400;
}
div#nav_menu-3 ul li {
    margin-bottom: 0px !important;
    position: relative;
    font-size: 18px !important;
    font-weight: 100 !important;
}

#footer-outer #copyright p {
    line-height: 22px;
    margin-top: 3px;
    font-weight: 100 !important;
}


#footer-outer #copyright p strong {
    font-weight: bold;
}

div#nav_menu-2 ul#menu-footer-menu li {
    font-weight: 100 !important;
}
div#nav_menu-2 ul#menu-footer-menu .current-menu-item {
    font-weight: 900 !important;
}
div#nav_menu-2 ul#menu-footer-menu li {
    font-weight: 100 !important;
    font-size: 19px;
}
div#banner  p {
    font-weight: 100;
}
div#who-we-inner .clm h5 img {
    width: 60%;
}


div#copyright ul#menu-copyright-menu a {
    font-size: 19px;
    font-weight: 100 !important;
}

div#faq label {
    font-size: 20px;
}
div#faq button#wpforms-submit-84 {
    padding: 26px 50px !important;
    line-height: 3px;
    font-weight: 100;
    font-size: 19px;
    border-radius: 50px !important;
}

/* =========================== */
@media (max-width: 1600px){
	div#revolution-slider #image {
    margin-left: 6px !important;
}
}
@media (max-width: 1440px){
	div#revolution-slider #image {
    margin-left: -60px !important;
}
}
@media (max-width: 1366px){
	
div#last-section-inner {
    padding-inline: 80px;
}
	div#revolution-slider #image {
    margin-left: 17px !important;
}
    div#focus-inner .cc2 div#coaching-three, div#focus-inner .cc2 div#coaching-four {
        height: 290px;
    }

    div#focus-inner .text-one p {
        font-size: 16px;
        line-height: 25px;
    }
    div#focus-inner div#coaching-one {
        height: 324px;
    }

    div#focus-inner .text-one {
        margin-bottom: 10px;
        height: 254px;
    }
div#coaching-one p {
        font-size: 15px !important;
    }

div#focus img.alignnone.size-full.wp-image-34.aligncenter {
    margin-top: 0 !important;
    width: 80%;
}
	div#who-we-inner .clm .vc_column-inner {
    padding: 20px 30px !important;
}
	div#banner-inner .vc_col-sm-5 .vc_column-inner {
    padding: 0px 20px;
}
	
div#who-we-inner .clm .vc_column-inner {
        padding: 5px 30px !important;
        padding-bottom: 30px !important;
 }	
	div#header-secondary-outer .nectar-center-text {
    font-size: 17px !important;
    line-height: 30px !important;
}


.man-contaner1 {
    margin-inline: 80px;
}
div#focus-inner .afa h5 {
    font-size: 17px;
    line-height: 27px;
}
	
	.themind {
    width: 70%;
    margin-left: 170px;
}
	
	div#faq {
    padding: 40px 0px 50px 0px !important;
    margin-bottom: 0px !important;
    width: 87%;
    margin: 0 auto;
}
	div#focus-inner h1 {
    font-size: 42px;
}
.bannerbtn1 {
        font-size: 18px !important;
        padding: 12px 27px !important;
    }
	
}
@media (max-width: 1326px){}
@media (max-width: 1280px){
	div#revolution-slider #image {
    margin-left: -8px !important;
}
       div#focus-inner .text-one {
        height: 280px !important;
        padding-inline: 5px !important;
    }
	
	    div#coaching-one p {
        font-size: 14px !important;
        line-height: 23px !important;
    }
	
	div#focus-inner h4 {
    font-size: 20px;
    line-height: 28px;
}
	
}
@media (max-width: 1080px){
	div#header-secondary-outer .nectar-center-text {
    font-size: 14px !important;
    line-height: 24px !important;
}
    div#focus-inner .text-one p {
        min-height: 290px;
    }
	div#who-we-inner .clm .vc_column-inner {
        padding: 20px 20px !important;
    }
	p, li a {
    font-size: 14px !important;
    line-height: 24px !important;
}
	div#focus-inner .text-one {
    padding: 15px 15px !important;
}
	div#banner-inner {
    padding: 20px 20px !important;
}
	div#banner-inner .vc_col-sm-5 .vc_column-inner {
        padding: 0px 10px;
    }
    div#faq a.nectar-inherit-h4.toggle-heading {
        padding: 10px 20px 10px 0px;
        font-size: 16px !important;
        line-height: 26px !important;
    }
	div#faq .toggle.default {
    padding: 5px 15px !important;
}
	div#faq {
    padding: 20px 0px 30px 0px !important;
}
	div#last-section {
    padding: 30px 0px !important;
}
	div#nav_menu-3 ul li:after {
    right: -20px;
    top: 6px;
    height: 20px;
}
}
@media (max-width: 912px){
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 60px !important;
    }
	div#who-we-inner {
    margin: 0px 100px;
}
	div#focus-inner {
    margin: 0px 100px;
}
	    div#focus-inner .text-one p {
        min-height: auto;
    }
div#focus-inner .vc_col-sm-4:nth-child(2) {
    order: -1;
}
	div#focus .wpb_wrapper {
    display: flex;
    flex-direction: column;
}
	    div#focus-inner .text-one {
        padding: 25px 25px !important;
    }
	div#banner-inner {
    margin: 0px 100px;
}
	div#faq .vc_col-sm-4 {
    text-align: center;
}
	div#faq h6 {
    margin: 0 auto;
    margin-bottom: 10px !important;
}
	div#faq .vc_col-sm-4 .vc_column-inner, div#faq .vc_col-sm-8 .vc_column-inner {
    margin: 0px 100px;
}
	div#last-section-inner {
    text-align: center;
    margin: 0px 100px;
}
	div#last-section-inner img {
    margin: 0 auto;
}
	div#footer-widgets .row {
    padding: 30px 0px !important;
}
}
@media (max-width: 800px){
		div#who-we-inner {
    margin: 0px 50px;
}
	div#focus-inner {
    margin: 0px 50px;
}
		div#banner-inner {
    margin: 0px 50px;
}
		div#last-section-inner {
    margin: 0px 50px;
}
	    div#faq .vc_col-sm-4 .vc_column-inner, div#faq .vc_col-sm-8 .vc_column-inner {
        margin: 0px 50px;
    }
}
@media (max-width: 768px){
	div#text-2 {
    float: unset;
}
	div#nav_menu-3 {
    float: unset;
}
}
@media (max-width: 480px){
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px !important;
    }
	    div#who-we-inner .clm .vc_column-inner {
        padding: 10px 10px !important;
    }
			div#who-we-inner {
    margin: 0px 0px;
				padding: 10px !important;
}
	div#focus-inner {
    margin: 0px 0px;
}
		div#banner-inner {
    margin: 0px 0px;
}
		div#last-section-inner {
    margin: 0px 0px;
}
	
    div#banner-inner .vc_col-sm-5 .vc_column-inner {
        padding: 0px 0px;
    }
	    div#faq .vc_col-sm-4 .vc_column-inner, div#faq .vc_col-sm-8 .vc_column-inner {
        margin: 0px 0px;
    }
	div#footer-widgets ul#menu-footer-menu li {
    margin: 0px 10px !important;
}
	div#copyright .col.span_7.col_last {
    display: none;
}
	div#nav_menu-3 ul li {
    margin: 0px 2px !important;
}
	    p, li a {
        font-size: 13px !important;
        line-height: 23px !important;
    }
	    div#faq .toggle.default {
        padding: 5px 10px !important;
    }
	div#faq a.nectar-inherit-h4.toggle-heading {
        padding: 10px 10px 10px 0px;
        font-size: 14px !important;
        line-height: 24px !important;
    }
	div#nav_menu-3 ul li:after {
        right: -4px;
        top: 6px;
        height: 20px;
        width: 1px;
    }
}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}